## pbuilder-apt-conf-siduction 0.2

=== debian/changelog ===
pbuilder-apt-conf-siduction (0.2) unstable; urgency=low

  * pdiff "false"
  * unsave-io enabled
  * breaks and replaces apt-conf-siduction

 -- Alf Gaida <agaida@siduction.org>  Sat, 15 Jun 2013 11:02:47 +0200

pbuilder-apt-conf-siduction (0.1) unstable; urgency=low

  * fork apt-conf-siduction
  * initial release

 -- Alf Gaida <agaida@siduction.org>  Wed, 17 Apr 2013 20:30:43 +0200
