=== debian/control ===
Source: pbuilder-apt-conf-siduction
Section: admin
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.4
Vcs-Git: git://git.siduction.org/packages/siduction-packages/apt-conf-siduction-alternative.git 
Vcs-Browser: http://git.siduction.org/?p=packages/siduction-repository/apt-conf-siduction-alternative.git

Package: pbuilder-apt-conf-siduction
Architecture: all
Depends: ${misc:Depends}, 
Conflicts: apt-conf-siduction
Replaces: apt-conf-siduction
Provides: apt-conf-siduction
Description: siduction defaults for apt
 apt 0.7 basically transforms apt into aptitude, revert to traditional apt
 behaviour as far as that is possible by disabling, among others, the
 automatic installation of recommends (and suggests), as well as disabling
 and hiding the autoremove functionality.
 . 
 apt-conf-siduction-alternative don't use pdiffs - but use unsafe-io
